.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0%;
    left: 100%;
    margin-top: -5px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover > .dropdown-menu {
    display: block;
}



.dropdown-menu>li>a{
    line-height: 39px !important;

}

.dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    /*border-color: transparent;
    border-style: solid;*/
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover > a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left > .dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.dropdown-menu > li > a:hover,.dropdown-menu > li > a:focus{
    background-color:#004b7c  !important;
}

.navbar-toggle{
    background-color: #080808 !important;
    margin-top: 5px !important;
}

.navbar-inverse .navbar-collapse{
    background-color: #0069AD !important;
    /*height:46px !important;*/
    /*border:1px solid red !important;*/
}

.navbar-collapse{
    max-height: none !important;
    height:100% !important;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
    background-color: #004b7c !important;
}


.navbar-nav li:hover{
    background-color: #004b7c !important;
}


